@charset "utf-8";


/* ÄÁÅÙÃ÷ °øÅë */
.c-cont01 {padding:0 10px;}
.line {clear:both; width:100%; border-top:1px solid #ddd;  height:1px; padding-bottom:20px; margin-top:20px;}
.dot_line {clear:both; width:100%; border-bottom:1px dashed #ddd; height:1px; margin:20px 0}
.box {background:#f8f8f8; padding:10px; border:1px solid #ddd;}
.box02 {background:#f8f8f8; padding:10px 20px; border:1px solid #ddd;}

.c-ctit01 {font-size:160%; color:#2956a6; line-height:130%; margin-bottom:5px; display:block; font-weight:bold;}
.c-ctit02 {font-size:140%; color:#2956a6; line-height:130%; margin-bottom:5px; display:block; font-weight:bold;}
.c-ctit03 {font-size:120%; color:#666; line-height:120%; margin-bottom:5px; display:block; font-weight:bold;}
.c-ctxt01 {border:1px solid #ddd; background:#f8f8f8; padding:10px; margin-bottom:20px;}

.bblack {font-weight:bold; color:#000;}
.dgray {color:#333;}
.red {color:#d4131b;}
.bred {font-weight:bold; color:#d4131b;}
.blind {visibility:hidden; width:1px; height:1px; line-height:0.1px;}



/* ÇÐ°ú¼Ò°³*/
.info_01 {position:relative; width:720px;}
.info_01 .img02 {width:425px; margin:0 auto;}









/* Å×ÀÌºí */
.fee_tbl {border-collapse: collapse; border-spacing: 0px;width:100%; border-top:2px solid #2956a6;border-right:2px solid #FFF;}
.fee_tbl thead th {border:1px solid #bad5ec; border-left:none; background:#ecf3ff; padding:10px 5px; text-align:center}
.fee_tbl tbody td, .fee_tbl tbody th {border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; padding:10px 5px; text-align:center;}
.fee_tbl .rbd_non {border-right:none}
.fee_tbl .lbd_non {border-left:none}
.fee_tbl caption {display: none}
.fee_tbl .bg_gray {background:#F3F3F3;}
.fee_tbl .bg_white {background:#fff;}